Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 15:33:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jum badawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jum badawi Bot:  Hi Jum Badawi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598686858            07:23 PM, 30th Apr                   fatma                   Hi Jum ,  Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:25 PM, 30th Apr                     jum badawi                    Hi           07:25 PM, 30th Apr                     jum badawi                    I received an order and after we simple it we figure out there is price missed           07:26 PM, 30th Apr                     jum badawi                    Piece*           07:26 PM, 30th Apr                   fatma                   Could you please share your order number so that I can assist you further?           07:26 PM, 30th Apr                     jum badawi                    Okay           07:27 PM, 30th Apr                   fatma                   And provide we with the missing item name as in the order           07:27 PM, 30th Apr                     jum badawi                    6297650487           07:29 PM, 30th Apr                     jum badawi                    The swing           07:30 PM, 30th Apr                   fatma                   We sincerely apologize for the inconvenience caused to you.           07:31 PM, 30th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:31 PM, 30th Apr                   fatma                   And we will get back to you on your email [email-masked]           07:31 PM, 30th Apr                   fatma                   Is there anything else i can help you with?           07:31 PM, 30th Apr                     jum badawi                    No that's it .. Thanks           07:32 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 30th Apr                     jum badawi                    Will wait ?           07:33 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482401